.card-food_bg {
  background: rgb(126,138,147);
  background: linear-gradient(126deg, rgba(126,138,147,1) 0%, rgba(72,76,83,1) 37%, rgba(44,52,65,1) 77%);
}

.card-food .card-food_img {
   top: 0px
}
